<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{2aec01cf-1f8b-4ceb-b7a7-4c40af215903}">
		<property name="assetPath">
			<value>SFX/AMBIENT/Extras/Mouse/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
